@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css';
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v14/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMQg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'), url(https://fonts.gstatic.com/s/opensanscondensed/v14/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuXMQg.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v20/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXtHA_A.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v20/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_k-UXtHA_A.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v20/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v20/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDXbtY.ttf) format('truetype');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dancingscript/v14/If2cXTr6YS-zF4S-kcSWSVi_sxjsohD9F50Ruu7BMSo3Sup5.ttf) format('truetype');
}
html,
body {
  color: #221f20;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 1.61803399;
}
img {
  max-width: 100%;
}
a {
  color: inherit;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-decoration: none;
}
a:hover,
a:active,
a:focus,
a.active {
  color: inherit;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-decoration: none;
}
a:hover:hover,
a:active:hover,
a:focus:hover,
a.active:hover {
  border-bottom-color: transparent;
}
a.btn:hover,
a.btn:active,
a.btn:focus,
a.btn.active {
  border-bottom: none;
}
h1 a,
h2 a,
h3 a {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-bottom-width: 0;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h1 a:active,
h2 a:active,
h3 a:active,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h1 a.active,
h2 a.active,
h3 a.active {
  border-bottom-width: 0;
  color: #221f20;
}
.nav-item a,
.like-nav-item a {
  border-bottom: none;
}
.nav-item a:hover,
.like-nav-item a:hover,
.nav-item a:active,
.like-nav-item a:active,
.nav-item a:focus,
.like-nav-item a:focus,
.nav-item a.active,
.like-nav-item a.active {
  border-bottom: none;
  color: rgba(34, 31, 32, 0.54);
}
.nav-item.current-page-ancestor a,
.like-nav-item.current-page-ancestor a,
.nav-item.current-menu-item a,
.like-nav-item.current-menu-item a {
  border-bottom: solid 1px rgba(34, 31, 32, 0.54);
  color: rgba(34, 31, 32, 0.54);
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
li[style*="center"] {
  list-style-position: inside !important;
}
@media (max-width: 48em) {
  .sm-align-left {
    text-align: left;
  }
  .sm-align-right {
    text-align: right;
  }
  .sm-align-center {
    text-align: center;
  }
}
.hidden {
  display: none;
}
h1,
.h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300 !important;
}
h1 .archive-date,
.h1 .archive-date,
h1 .post-subtitle,
.h1 .post-subtitle {
  font-family: 'Playfair Display', serif;
  font-size: 50%;
  display: block;
  padding: 0.5rem;
}
@media (max-width: 48em) {
  h1 .archive-date,
  .h1 .archive-date,
  h1 .post-subtitle,
  .h1 .post-subtitle {
    margin-top: -1rem;
  }
}
h1:after,
.h1:after {
  content: '—';
  display: block;
}
h2,
.h2 {
  color: rgba(34, 31, 32, 0.54);
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
  padding-top: 2rem;
}
h2:after,
.h2:after {
  content: '—';
  display: block;
}
h3,
.h3 {
  color: rgba(34, 31, 32, 0.54);
  font-family: 'Playfair Display', serif;
  text-transform: uppercase;
  padding-top: 1rem;
}
@media (max-width: 768px) {
  h3,
  .h3 {
    font-size: 1.25rem;
  }
}
p,
h1,
h2,
h3 {
  margin-top: 0;
}
p:not(:empty) + p,
h1:not(:empty) + p,
h2:not(:empty) + p,
h3:not(:empty) + p,
p:not(:empty) + h1,
h1:not(:empty) + h1,
h2:not(:empty) + h1,
h3:not(:empty) + h1,
p:not(:empty) + h2,
h1:not(:empty) + h2,
h2:not(:empty) + h2,
h3:not(:empty) + h2,
p:not(:empty) + h3,
h1:not(:empty) + h3,
h2:not(:empty) + h3,
h3:not(:empty) + h3 {
  margin-top: 1.5em;
}
blockquote {
  margin: 0 6rem;
  margin-top: 3rem;
  position: relative;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  text-align: center;
}
blockquote *:first-child::before,
blockquote *:first-child::after {
  content: "“ ";
}
blockquote *:first-child::after {
  content: " ”";
}
blockquote + p {
  margin: 0 6rem;
  margin-bottom: 2rem;
  color: rgba(34, 31, 32, 0.54);
  font-size: 85%;
  text-align: center;
}
blockquote + p::before {
  content: '— ';
}
blockquote + p::after {
  content: ' —';
}
.signature {
  font-family: 'Dancing Script';
  font-size: 2rem;
  text-align: center;
  display: block;
}
@media (max-width: 48em) {
  blockquote {
    margin: 0;
  }
  blockquote + p {
    margin: 0 6rem;
    margin-bottom: 2rem;
  }
}
.navbar {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  background-color: #ffffff;
  box-shadow: 0 0 0 rgba(34, 31, 32, 0.54);
  font-size: 115%;
}
.navbar .col-lg-12 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  margin-top: 1rem;
}
.navbar .col-lg-6 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  line-height: 5rem;
  vertical-align: middle;
}
.navbar .nav-item {
  float: none;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
}
.navbar .logo img {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  height: 2.5rem;
}
@media (max-width: 1200px) {
  .navbar {
    font-size: 1rem;
  }
}
@media (max-width: 992px) {
  .navbar {
    font-size: 115%;
  }
}
.body-scrolled .navbar {
  box-shadow: 0 0 3px rgba(34, 31, 32, 0.54);
}
.body-scrolled .navbar .col-lg-12 {
  margin-top: 0;
}
.body-scrolled .navbar .col-lg-6 {
  line-height: 3rem;
}
.body-scrolled .navbar .logo img {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  height: 2rem;
}
@media (max-width: 48em) {
  .navbar {
    box-shadow: 0 0 3px rgba(34, 31, 32, 0.54);
  }
  .navbar .col-lg-4 {
    line-height: 3rem;
  }
  .body-scrolled .logo-column {
    opacity: 0;
  }
  .body-scrolled .navbar {
    top: -2rem;
  }
}
.social-icons,
.scroll-to-top,
.language-button {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: fixed;
  z-index: 101;
}
.social-icons.social-icons,
.scroll-to-top.social-icons,
.language-button.social-icons {
  right: 1rem;
  top: 10.5rem;
}
.social-icons.scroll-to-top,
.scroll-to-top.scroll-to-top,
.language-button.scroll-to-top {
  right: 1rem;
  bottom: -5rem;
}
.social-icons.language-button,
.scroll-to-top.language-button,
.language-button.language-button {
  top: 0;
  right: 1rem;
  font-size: 0.75rem;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  background-color: #221f20;
}
.social-icons.language-button a,
.scroll-to-top.language-button a,
.language-button.language-button a {
  color: #ffffff;
  border: none !important;
}
.social-icons .nav-item a,
.scroll-to-top .nav-item a,
.language-button .nav-item a {
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  background-color: #ffffff;
}
.body-scrolled .social-icons {
  top: 8rem;
}
.body-scrolled .scroll-to-top {
  bottom: 1rem;
}
.mobile-nav {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: fixed;
  top: -100vh;
  left: 0;
  right: 0;
  height: 100vh;
  background-color: rgba(34, 31, 32, 0.88);
  color: #ffffff;
  opacity: 0;
  z-index: 10001;
  padding: 4rem;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.mobile-nav.mobile-nav-open {
  top: 0;
  opacity: 1;
}
.mobile-nav .mobile-nav-close {
  position: fixed;
  right: 2rem;
  top: 2rem;
  border-bottom: none;
}
.mobile-nav form {
  margin-top: 2rem;
}
.mobile-nav .current-menu-item a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
.mobile-nav .nav .nav-item {
  display: block;
  float: none;
  text-align: center;
  line-height: 2rem;
}
.mobile-nav .nav .nav-item + .nav-item {
  border-top: solid 1px rgba(255, 255, 255, 0.12);
  margin-left: 0;
}
.mobile-nav .nav + .nav {
  margin-top: 2rem;
}
.jumbotron-link {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}
.jumbotron {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: fixed;
  top: 8rem;
  left: 0;
  right: 0;
  height: calc(90vh - 8rem + 1px);
  background-size: cover;
  background-position: 50% 0%;
}
@media (max-width: 48em) {
  .jumbotron {
    z-index: 101;
  }
}
.jumbotron a {
  border: none !important;
}
.jumbotron.jumbotron-separator {
  height: 2rem;
  padding: 0;
}
@media (max-width: 48em) {
  .jumbotron.jumbotron-separator {
    display: none;
  }
}
.jumbotron .pull-down {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../img/gradient.svg);
  background-position: 0 0;
  background-repeat: repeat-x;
  background-size: contain;
  padding-top: 4rem;
  padding-bottom: 2rem;
}
.jumbotron h1,
.jumbotron h2 {
  color: #ffffff;
}
.jumbotron h1:after,
.jumbotron h2:after {
  display: none;
}
.jumbotron h1 a,
.jumbotron h2 a {
  border-bottom: solid 1px transparent;
}
.jumbotron h1 a:hover,
.jumbotron h2 a:hover {
  color: #ffffff;
  border-bottom: solid 1px #ffffff;
}
.jumbotron p {
  text-align: center;
  color: #ffffff;
}
.jumbotron p.alternative {
  font-family: 'Playfair Display', serif;
  font-size: 125%;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  font-style: italic;
}
@media (max-width: 48em) {
  .jumbotron {
    position: absolute;
    height: 35vh !important;
    top: 6rem;
    left: 0;
    right: 0;
    width: 100%;
  }
  .jumbotron .pull-down {
    top: calc(35vh - 5rem);
    position: absolute;
    height: 5rem;
    z-index: 101;
    padding-top: 1rem;
  }
  .jumbotron .pull-down h1,
  .jumbotron .pull-down h2,
  .jumbotron .pull-down .h1,
  .jumbotron .pull-down .h2 {
    font-size: 1rem;
    margin: 0 !important;
    padding: 0 !important;
  }
  .jumbotron .pull-down p {
    display: none;
  }
}
@media (max-width: 48em) {
  .jumbotron-container {
    position: relative;
    top: 7rem;
    overflow: hidden;
    height: 35vh !important;
  }
  .jumbotron-container .jumbotron {
    position: absolute;
    top: 0rem;
    height: 35vh;
  }
}
.jumbotron-previous,
.jumbotron-next {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: absolute;
  top: calc(50% + 3rem);
  z-index: 101;
}
.jumbotron-previous.jumbotron-previous,
.jumbotron-next.jumbotron-previous {
  left: 1rem;
}
.jumbotron-previous.jumbotron-next,
.jumbotron-next.jumbotron-next {
  right: 1rem;
}
@media (max-width: 48em) {
  .jumbotron-previous,
  .jumbotron-next {
    display: none;
  }
}
.body-scrolled .jumbotron {
  display: none;
}
@media (max-width: 48em) {
  .body-scrolled .jumbotron:not(.jumbotron-separator):not(.hidden) {
    display: block;
  }
}
.jumbotron-nav {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  text-align: center;
  font-size: 85%;
}
.jumbotron-nav a {
  color: #ffffff;
}
.jumbotron-nav a:hover,
.jumbotron-nav a:active,
.jumbotron-nav a:focus {
  color: rgba(255, 255, 255, 0.54);
}
.jumbotron-nav a + a {
  margin-left: 0.5rem;
}
@media (max-width: 768px) {
  .jumbotron-nav {
    font-size: 1rem;
    z-index: 101;
    bottom: initial;
    top: calc(35vh - 2rem);
  }
  .jumbotron-nav a + a {
    margin-left: 1rem;
  }
}
section {
  font-weight: 400;
  font-size: 110%;
  display: block;
  position: relative;
  margin-top: 90vh;
  background-color: #ffffff;
  padding: 3rem 0;
}
section.no-jumbotron {
  margin-top: 10rem;
}
@media (max-width: 48em) {
  section.no-jumbotron {
    margin-top: calc(-35vh + 5rem) !important;
  }
  section.no-jumbotron h1 {
    display: none;
  }
}
section img {
  max-width: 100%;
  height: auto !important;
}
section img.size-full {
  width: 100%;
}
section li + li {
  margin-top: 0.5rem;
}
@media (max-width: 48em) {
  section {
    margin-top: 3rem;
  }
}
@media (max-width: 48em) {
  section {
    margin-top: 6rem !important;
  }
}
.body-home .jumbotron {
  height: calc(100vh - 8rem + 1px);
}
.body-home section {
  margin-top: 100vh;
}
.feed-posts {
  margin-bottom: 1rem;
  position: relative;
}
.feed-posts + .feed-posts {
  margin-top: -1rem;
}
.feed-posts .feed-posts-nav {
  font-size: 85%;
}
.feed-posts .feed-posts-nav a + a {
  margin-left: 0.5rem;
}
@media (max-width: 543px) {
  .feed-posts .feed-posts-nav {
    font-size: 1rem;
  }
  .feed-posts .feed-posts-nav a + a {
    margin-left: 1rem;
  }
}
.feed-posts .feed-posts-previous,
.feed-posts .feed-posts-next {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: absolute;
  top: calc(50% - 2rem);
  z-index: 101;
  opacity: 0;
}
.feed-posts .feed-posts-previous.feed-posts-previous,
.feed-posts .feed-posts-next.feed-posts-previous {
  left: -5rem;
}
.feed-posts .feed-posts-previous.feed-posts-next,
.feed-posts .feed-posts-next.feed-posts-next {
  right: -5rem;
}
@media (max-width: 543px) {
  .feed-posts .feed-posts-previous,
  .feed-posts .feed-posts-next {
    display: none;
  }
}
.feed-posts:hover .feed-posts-previous,
.feed-posts:hover .feed-posts-next {
  opacity: 1;
}
.feed-posts .feed-post {
  position: relative;
  font-size: 85%;
}
.feed-posts .feed-post img {
  float: left;
}
.feed-posts .feed-post.col-lg-6 img {
  border-bottom: 2px solid transparent;
}
@media (max-width: 991px) {
  .feed-posts .feed-post.col-lg-6 img {
    border-bottom: none;
  }
}
.feed-posts .feed-post .feed-post-image,
.feed-posts .feed-post .feed-post-link {
  position: absolute;
  overflow: hidden;
  top: 1rem;
  left: 1rem;
  bottom: 1rem;
  right: 1rem;
}
.feed-posts .feed-post .feed-post-image {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-color: rgba(34, 31, 32, 0.88);
}
.feed-posts .feed-post .feed-post-link {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  background-color: rgba(34, 31, 32, 0.12);
  padding: 1rem;
  color: #ffffff;
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  opacity: 0;
}
.feed-posts .feed-post .feed-post-link,
.feed-posts .feed-post .feed-post-link:hover,
.feed-posts .feed-post .feed-post-link:active,
.feed-posts .feed-post .feed-post-link:focus,
.feed-posts .feed-post .feed-post-link.active {
  border: none;
}
.feed-posts .feed-post .feed-post-link:hover,
.feed-posts .feed-post .feed-post-link:active,
.feed-posts .feed-post .feed-post-link:focus,
.feed-posts .feed-post .feed-post-link.active {
  opacity: 1;
}
.feed-posts .feed-post .feed-post-pixel {
  width: 100%;
  margin: 1rem 0;
}
@media (max-width: 48em) {
  .feed-posts .feed-post {
    margin-bottom: 0;
  }
  .feed-posts .feed-post .feed-post-link {
    background-color: rgba(34, 31, 32, 0.12) !important;
    padding: 0;
    overflow: hidden;
  }
  .feed-posts .feed-post .feed-post-link > span {
    font-size: 0.75rem;
    font-weight: 400;
  }
  .feed-posts .feed-post .feed-post-link > span .btn {
    display: none;
  }
  .feed-posts .feed-post .feed-post-link > span br {
    display: none;
  }
  .feed-posts-masonry.feed-posts .feed-post .feed-post-link > span b {
    overflow: hidden;
    display: block;
    font-weight: 700;
  }
  .feed-posts .feed-post .feed-post-link > span b {
    font-weight: 400;
  }
}
.feed-posts.feed-posts-page .feed-post .feed-post-link,
.feed-posts.child-pages-feed .feed-post .feed-post-link,
.feed-posts.pages-feed .feed-post .feed-post-link {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  background-color: rgba(34, 31, 32, 0.25);
  opacity: 1;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.feed-posts.feed-posts-page .feed-post .feed-post-link > span,
.feed-posts.child-pages-feed .feed-post .feed-post-link > span,
.feed-posts.pages-feed .feed-post .feed-post-link > span {
  color: #ffffff;
  padding: 1rem;
  display: block;
}
@media (min-width: 48em) {
  .feed-posts.feed-posts-page .feed-post .feed-post-link > span b,
  .feed-posts.child-pages-feed .feed-post .feed-post-link > span b,
  .feed-posts.pages-feed .feed-post .feed-post-link > span b {
    font-size: 1.65rem;
  }
}
.feed-posts.feed-posts-page .feed-post .feed-post-link > span .btn,
.feed-posts.child-pages-feed .feed-post .feed-post-link > span .btn,
.feed-posts.pages-feed .feed-post .feed-post-link > span .btn {
  margin-top: 1rem;
}
.feed-posts.feed-posts-page .feed-post .feed-post-link:hover:not(.no-hover),
.feed-posts.child-pages-feed .feed-post .feed-post-link:hover:not(.no-hover),
.feed-posts.pages-feed .feed-post .feed-post-link:hover:not(.no-hover) {
  opacity: 0;
}
@media (min-width: 48em) {
  .feed-posts.feed-posts-page .col-lg-3 b,
  .feed-posts.child-pages-feed .col-lg-3 b,
  .feed-posts.pages-feed .col-lg-3 b {
    font-size: 0.75rem !important;
  }
}
.feed-posts.feed-posts-page.child-pages-feed .feed-post-link > span,
.feed-posts.child-pages-feed.child-pages-feed .feed-post-link > span,
.feed-posts.pages-feed.child-pages-feed .feed-post-link > span,
.feed-posts.feed-posts-page.pages-feed .feed-post-link > span,
.feed-posts.child-pages-feed.pages-feed .feed-post-link > span,
.feed-posts.pages-feed.pages-feed .feed-post-link > span {
  font-weight: bold;
}
@media (max-width: 48em) {
  .feed-posts.feed-posts-page .feed-post-link,
  .feed-posts.child-pages-feed .feed-post-link,
  .feed-posts.pages-feed .feed-post-link {
    background-color: transparent;
    background-image: none;
    opacity: 1 !important;
  }
  .feed-posts.feed-posts-page .feed-post-link > span,
  .feed-posts.child-pages-feed .feed-post-link > span,
  .feed-posts.pages-feed .feed-post-link > span {
    color: #221f20;
  }
  .feed-posts.feed-posts-page .feed-post-link:hover,
  .feed-posts.child-pages-feed .feed-post-link:hover,
  .feed-posts.pages-feed .feed-post-link:hover {
    opacity: 1 !important;
  }
  .feed-posts.feed-posts-page.child-pages-feed .feed-post-link > span,
  .feed-posts.child-pages-feed.child-pages-feed .feed-post-link > span,
  .feed-posts.pages-feed.child-pages-feed .feed-post-link > span,
  .feed-posts.feed-posts-page.pages-feed .feed-post-link > span,
  .feed-posts.child-pages-feed.pages-feed .feed-post-link > span,
  .feed-posts.pages-feed.pages-feed .feed-post-link > span {
    font-weight: normal;
  }
}
.feed-posts.passe-partout .feed-post-image {
  background-size: calc(100% - 4rem);
  background-color: #ffffff;
}
@media (max-width: 48em) {
  .feed-posts.passe-partout .feed-post-image {
    background-size: 100%;
  }
}
@media (max-width: 48em) {
  .feed-posts.instagram-feed .feed-post,
  .feed-posts.gallery .feed-post {
    margin-bottom: 0;
  }
  .feed-posts.instagram-feed .feed-post-link span,
  .feed-posts.gallery .feed-post-link span {
    display: none;
  }
}
.feed-posts.feed-post-half .feed-post-pixel {
  padding: 0 25%;
}
@media (max-width: 48em) {
}
.feed-posts.products .feed-post {
  margin-bottom: 4rem;
}
.feed-posts.products .feed-post .feed-post-link {
  background-color: transparent !important;
  background-image: none !important;
  opacity: 1;
  display: block;
  padding: 0;
  overflow: visible;
}
.feed-posts.products .feed-post .feed-post-link > span {
  background-color: #ffffff !important;
  color: #221f20 !important;
  position: absolute;
  top: 100%;
  height: 6rem;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  color: #221f20;
  text-transform: none;
  padding: 1rem 0;
  overflow: hidden;
  max-height: 6rem;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.feed-posts.products .feed-post .feed-post-link > span::after {
  content: ' ';
  height: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../img/gradient_white.svg);
  background-repeat: repeat-x;
  background-size: 1rem 1rem;
  background-position: 0 0;
}
.feed-posts-masonry.feed-posts.products .feed-post .feed-post-link > span b {
  margin-bottom: 3rem;
  overflow: hidden;
  line-height: 1rem;
  height: 3rem;
  display: block;
}
.feed-posts.products .feed-post .feed-post-link > span b {
  font-weight: 300;
}
footer {
  display: block;
  position: relative;
  background-color: #ffffff;
  color: rgba(34, 31, 32, 0.54);
  padding: 3rem 0;
  font-size: 85%;
}
footer:before {
  content: '—';
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 1rem;
}
@media (max-width: 48em) {
  footer .nav {
    text-align: center;
  }
}
footer .nav-item {
  display: inline-block;
  float: none !important;
  margin-right: 0.5rem;
  margin-left: 0 !important;
}
footer .container {
  margin-top: 4rem;
}
footer .copyright {
  font-size: 75%;
}
footer .nav + .textwidget {
  margin: 1.5rem 0;
  line-height: 1rem;
}
footer .textwidget img {
  height: 1.25rem;
  width: auto;
  opacity: 1;
  margin-top: -0.25rem;
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
}
.map {
  height: 21rem;
}
@media (max-width: 48em) {
  .map {
    margin-left: 2rem;
    margin-right: 2rem;
    height: 33vh;
  }
}
.pagination {
  display: block;
  width: 100%;
}
.pagination .screen-reader-text {
  display: none;
}
.pagination .screen-reader-text::after {
  display: none;
}
.page-numbers,
.pagination .nav-links {
  display: block;
  text-align: center;
  padding: 0;
}
.page-numbers li,
.pagination .nav-links li,
.page-numbers .page-numbers,
.pagination .nav-links .page-numbers {
  display: inline-block;
  padding: 0 0.5rem;
}
.page-numbers li a,
.pagination .nav-links li a,
.page-numbers .page-numbers a,
.pagination .nav-links .page-numbers a {
  border-bottom: none;
  color: rgba(34, 31, 32, 0.54);
}
.page-numbers > a,
.pagination .nav-links > a {
  border-bottom: none;
  color: rgba(34, 31, 32, 0.54);
}
.box,
.ninja-forms-cont:not(#ninja_forms_form_30_cont),
.woocommerce-form-login,
.woocommerce-checkout-review-order {
  background-color: #eceeef;
  padding: 2rem;
  margin-bottom: 2rem;
  margin-top: 1rem;
  overflow: auto;
}
.box.white,
.ninja-forms-cont:not(#ninja_forms_form_30_cont).white,
.woocommerce-form-login.white,
.woocommerce-checkout-review-order.white {
  background-color: #ffffff;
}
.box .box-col,
.ninja-forms-cont:not(#ninja_forms_form_30_cont) .box-col,
.woocommerce-form-login .box-col,
.woocommerce-checkout-review-order .box-col {
  text-align: center;
}
.box .box-col img,
.ninja-forms-cont:not(#ninja_forms_form_30_cont) .box-col img,
.woocommerce-form-login .box-col img,
.woocommerce-checkout-review-order .box-col img {
  width: 50%;
  opacity: 0.54;
}
.box .box,
.ninja-forms-cont:not(#ninja_forms_form_30_cont) .box,
.woocommerce-form-login .box,
.woocommerce-checkout-review-order .box {
  background-color: #ffffff;
}
.alert {
  border-radius: 0;
  font-family: 'Playfair Display', serif;
  border: none;
}
.alert .button {
  display: block;
  float: right;
  margin-left: 1rem;
}
.ninja-forms-req-symbol {
  color: rgba(34, 31, 32, 0.54) !important;
}
.form-control {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 0;
  border: solid 1px #eceeef;
  vertical-align: middle;
}
.form-control:active,
.form-control:focus {
  border: solid 1px #221f20;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../img/select.svg) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% 0;
}
select::-ms-expand {
  display: none;
}
.input-group-addon {
  border-radius: 0;
  border: none;
  background-color: transparent;
  color: #221f20;
}
.btn {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.5rem;
  background-color: #eceeef;
  outline: none !important;
}
.btn:hover,
.btn:active {
  background-color: #eceeef;
}
.btn[disabled],
.btn[disabled]:hover {
  background-color: #eceeef;
  opacity: 0.5;
}
.btn.btn-sm {
  font-size: 1rem;
  padding: calc(.375rem + 1px) 0.75rem;
}
@media (max-width: 768px) {
  .btn {
    font-size: 1rem;
    padding: calc(.375rem + 1px) 0.75rem;
    white-space: normal;
  }
}
.btn.btn-primary,
.is-active .btn {
  background-color: #221f20;
  color: #ffffff;
}
.btn.btn-primary:hover,
.is-active .btn:hover,
.btn.btn-primary:active,
.is-active .btn:active {
  background-color: #221f20;
}
.btn.btn-primary[disabled],
.is-active .btn[disabled],
.btn.btn-primary[disabled]:hover,
.is-active .btn[disabled]:hover {
  background-color: rgba(34, 31, 32, 0.54);
}
.submit-wrap {
  text-align: center;
}
.ninja-forms-field-description {
  color: rgba(34, 31, 32, 0.54);
}
label {
  cursor: pointer;
  white-space: normal !important;
}
.ninja-forms-response-msg p:empty {
  display: none;
}
.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
  text-align: center !important;
}
#coupon_code {
  width: 15rem;
  display: inline;
}
@media (max-width: 768px) {
  #coupon_code {
    width: 100%;
  }
}
.coupon {
  display: none;
}
[name=apply_coupon] {
  margin-left: 0.5rem;
}
@media (max-width: 768px) {
  [name=apply_coupon] {
    margin-top: 0.5rem;
    margin-left: 0;
  }
}
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: none !important;
  width: auto !important;
}
.woocommerce .cart-collaterals .cart_totals table,
.woocommerce-page .cart-collaterals .cart_totals table {
  background-color: #ffffff;
}
.woocommerce .cart_totals .shipping {
  display: none;
}
.product-detail-price {
  color: rgba(34, 31, 32, 0.54);
  font-family: 'Playfair Display', serif;
  text-transform: uppercase;
  font-size: 2rem;
  float: right;
  margin: -2rem 0;
  padding: 0;
  line-height: 7rem;
  vertical-align: middle;
}
@media (max-width: 543px) {
  .product-detail-price {
    float: none;
    margin: 0 0 1rem 0;
    line-height: 1;
    font-size: 1.5rem;
  }
}
.box .cart .quantity {
  display: none;
}
.stock {
  display: none;
}
.gift-cards-list {
  margin: 3rem 0 1rem 0;
  float: none;
  clear: both;
  width: 100%;
}
#gift_amounts {
  margin-top: 1rem;
}
.alert_container {
  margin: 0 !important;
  display: block !important;
  float: none !important;
  width: 100% !important;
  clear: both !important;
}
.stock_alert_email {
  width: 100% !important;
  margin-bottom: 1rem !important;
}
.registered_message {
  margin-top: 4rem;
}
.form-row-wide .input-radio {
  margin-left: 2rem;
}
.form-row-wide label.checkbox {
  padding-left: 2rem;
}
.form-row-wide label.checkbox .input-checkbox {
  margin-left: -2rem;
  margin-top: 0.5rem;
}
@media (max-width: 768px) {
  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    min-height: 3rem;
  }
  .form-row {
    float: none !important;
    width: 100% !important;
    clear: both !important;
  }
}
.price_slider {
  margin-bottom: 1em;
}
.price_label {
  text-align: center;
}
.price_slider_amount .button {
  display: none;
}
.price_slider_wrapper .ui-widget-content {
  background-color: #ffffff;
}
.ui-slider {
  position: relative;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  background: #221f20;
  outline: none;
  top: calc((2.25rem -  1.5rem ) / 2);
  margin-left: -0.75rem;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  background: rgba(34, 31, 32, 0.88);
}
.ui-slider.ui-slider-horizontal {
  height: 2.25rem;
  border-left: solid 2rem #ffffff;
  border-right: solid 2rem #ffffff;
}
.ui-slider.ui-slider-horizontal .ui-slider-range {
  top: calc((2.25rem - 2px) / 2);
  height: 2px;
}
.accordion-wrapper {
  margin: 2rem 0;
}
.accordion {
  padding: 1rem 1rem 0.5rem 1rem;
  border: solid 1px #eceeef;
}
.accordion + .accordion {
  border-top: none;
}
.accordion .accordion-title {
  cursor: pointer;
  position: relative;
}
.accordion .accordion-title:hover {
  color: rgba(34, 31, 32, 0.54);
}
.accordion .accordion-title .fa {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: absolute;
  right: 0;
  color: rgba(34, 31, 32, 0.54);
}
.accordion .accordion-content {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 80%;
  font-weight: 300;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
}
.accordion.open .accordion-title .fa {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.accordion.open .accordion-content {
  max-height: 15rem;
  opacity: 1;
}
@media (max-width: 48em) {
  .accordion.open .accordion-content {
    max-height: none;
  }
}
.ui-datepicker-header {
  background-color: #221f20;
  color: #ffffff;
  padding: 1rem;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.5rem;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 48em) {
  .ui-datepicker-header {
    font-size: 85%;
    padding: 0.5rem;
  }
}
.ui-datepicker-prev,
.ui-datepicker-next {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-bottom: none !important;
}
.ui-datepicker-prev:not(.ui-state-disabled),
.ui-datepicker-next:not(.ui-state-disabled) {
  cursor: pointer;
}
.ui-datepicker-prev.ui-state-disabled,
.ui-datepicker-next.ui-state-disabled {
  opacity: 0.5;
}
.ui-datepicker-calendar {
  width: 100%;
  table-layout: fixed;
  background-color: #ffffff;
}
.ui-datepicker-calendar td,
.ui-datepicker-calendar th {
  border: solid 1px #eceeef;
  padding: 1rem;
  text-align: center;
}
.ui-datepicker-calendar td:first-child,
.ui-datepicker-calendar th:first-child {
  border-left: none;
}
.ui-datepicker-calendar td:last-child,
.ui-datepicker-calendar th:last-child {
  border-right: none;
}
.ui-datepicker-calendar td.has-free-hour-blocks a,
.ui-datepicker-calendar th.has-free-hour-blocks a {
  background-color: #3c763d;
  color: #ffffff;
  display: inline-block;
  width: 2rem;
  line-height: 2rem;
  border-radius: 2rem;
  margin-top: -0.5rem;
  margin-bottom: -0.5rem;
}
.ui-datepicker-calendar td.ui-datepicker-current-day,
.ui-datepicker-calendar th.ui-datepicker-current-day {
  background-color: rgba(34, 31, 32, 0.88);
  color: #ffffff;
}
.ui-datepicker-calendar td.ui-datepicker-current-day.has-free-hour-blocks a,
.ui-datepicker-calendar th.ui-datepicker-current-day.has-free-hour-blocks a {
  color: #3c763d;
  background-color: #ffffff;
  font-weight: bold;
}
.ui-datepicker-calendar td:not(.ui-datepicker-unselectable):not(th),
.ui-datepicker-calendar th:not(.ui-datepicker-unselectable):not(th) {
  cursor: pointer;
}
.ui-datepicker-calendar td a,
.ui-datepicker-calendar th a {
  border: none !important;
}
@media (max-width: 48em) {
  .ui-datepicker-calendar td,
  .ui-datepicker-calendar th {
    font-size: 75%;
    padding: 0.5rem 0;
    text-align: center;
  }
  .ui-datepicker-calendar td.has-free-hour-blocks a,
  .ui-datepicker-calendar th.has-free-hour-blocks a {
    width: 1.5rem;
    line-height: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 70%;
  }
}
.ui-datepicker-calendar tbody tr:last-child td,
.ui-datepicker-calendar tbody tr:last-child th {
  border-bottom: none;
}
.ui-datepicker-calendar .ui-datepicker-unselectable span {
  opacity: 0.5;
}
.lammerant-hour-block {
  width: 14.28571429%;
  display: inline-block;
  border: solid 1px #eceeef;
  padding: 1rem;
  text-align: center;
  background-color: #ffffff;
  cursor: pointer;
  margin-top: 1rem;
}
.lammerant-hour-block + .lammerant-hour-block {
  border-left: none;
}
.lammerant-hour-block.lammerant-hour-block-selected {
  background-color: rgba(34, 31, 32, 0.88);
  color: #ffffff;
}
@media (max-width: 48em) {
  .lammerant-hour-block {
    display: block;
    width: 100%;
    border: none;
    padding: 0.5rem;
    font-size: 85%;
  }
}
.lammerant-hour-block.lammerant-hour-block-error {
  width: 100%;
  cursor: default;
}
.size-col-lg-12,
.size-col-lg-6,
.size-col-lg-3 {
  display: inline-block;
  width: calc(100% - 2rem);
  height: auto;
  margin: 1rem;
  float: left;
}
.size-col-lg-6 {
  width: calc(50% - 2rem);
}
.size-col-lg-3 {
  width: calc(25% - 2rem);
}
@media (max-width: 48em) {
  .size-col-lg-3,
  .size-col-lg-6 {
    width: calc(50% - 2rem);
  }
}
.lammerant-images {
  margin: 0 -1rem;
}
.simplemodal-overlay {
  z-index: 9000 !important;
}
.simplemodal-container {
  z-index: 9001 !important;
  box-shadow: 0 0 3px rgba(34, 31, 32, 0.54) !important;
  border: none !important;
}
.search-listing {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  margin: 1rem;
  padding: 1rem;
  clear: both;
  display: block;
  cursor: pointer;
  border: none !important;
}
.search-listing:hover,
.search-listing:active {
  background-color: #eceeef;
}
.search-listing img {
  padding: 1rem;
  background-size: cover;
  background-position: 50% 50%;
  height: 8.47213595rem;
  width: 8.47213595rem;
  margin-right: 1rem;
  float: left;
}
.search-listing h3 {
  height: 3.23606798rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.search-listing p {
  height: 3.23606798rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.header-search-box {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  position: absolute;
  right: 0rem;
  bottom: 1.25rem;
  width: 0;
  opacity: 0;
  cursor: pointer;
  pointer-events: none;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .header-search-box:not(:focus) {
    margin: 0;
    padding: 0;
    border: none;
  }
}
.header-search-box:focus {
  opacity: 1;
  width: 100%;
  cursor: text;
  pointer-events: initial;
}
.body-scrolled .header-search-box {
  bottom: 0.25rem;
}
.lightbox-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  z-index: 9999;
}
.lightbox-container .lightbox-content {
  position: absolute;
  top: 6rem;
  right: 6rem;
  bottom: 6rem;
  left: 6rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  background-color: #ffffff;
  z-index: 102;
  opacity: 1;
  -webkit-transition: opacity ease 250ms;
  -moz-transition: opacity ease 250ms;
  transition: opacity ease 250ms;
}
.lightbox-container .lightbox-content.lightbox-content-loading {
  opacity: 0;
}
.lightbox-container .lightbox-previous,
.lightbox-container .lightbox-next,
.lightbox-container .lightbox-close,
.lightbox-container .lightbox-spinner,
.lightbox-container .popup-close {
  position: absolute;
  top: calc(50% - 2rem);
  z-index: 101;
}
.lightbox-container .lightbox-previous.lightbox-previous,
.lightbox-container .lightbox-next.lightbox-previous,
.lightbox-container .lightbox-close.lightbox-previous,
.lightbox-container .lightbox-spinner.lightbox-previous,
.lightbox-container .popup-close.lightbox-previous {
  left: 1rem;
}
.lightbox-container .lightbox-previous.lightbox-next,
.lightbox-container .lightbox-next.lightbox-next,
.lightbox-container .lightbox-close.lightbox-next,
.lightbox-container .lightbox-spinner.lightbox-next,
.lightbox-container .popup-close.lightbox-next {
  right: 1rem;
}
.lightbox-container .lightbox-previous.lightbox-close,
.lightbox-container .lightbox-next.lightbox-close,
.lightbox-container .lightbox-close.lightbox-close,
.lightbox-container .lightbox-spinner.lightbox-close,
.lightbox-container .popup-close.lightbox-close,
.lightbox-container .lightbox-previous.popup-close,
.lightbox-container .lightbox-next.popup-close,
.lightbox-container .lightbox-close.popup-close,
.lightbox-container .lightbox-spinner.popup-close,
.lightbox-container .popup-close.popup-close {
  right: 1rem;
  top: 1rem;
}
.lightbox-container .lightbox-previous.lightbox-spinner,
.lightbox-container .lightbox-next.lightbox-spinner,
.lightbox-container .lightbox-close.lightbox-spinner,
.lightbox-container .lightbox-spinner.lightbox-spinner,
.lightbox-container .popup-close.lightbox-spinner {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  left: calc(50% - 2rem);
  width: 4rem;
  height: 4rem;
  text-align: center;
  line-height: 4rem;
  vertical-align: middle;
  font-size: 2rem;
  z-index: 101;
}
@media (max-width: 48em) {
  .lightbox-container .lightbox-previous,
  .lightbox-container .lightbox-next,
  .lightbox-container .lightbox-close {
    top: 1rem;
  }
  .lightbox-container .lightbox-previous.lightbox-previous,
  .lightbox-container .lightbox-next.lightbox-previous,
  .lightbox-container .lightbox-close.lightbox-previous {
    left: 1rem;
  }
  .lightbox-container .lightbox-previous.lightbox-next,
  .lightbox-container .lightbox-next.lightbox-next,
  .lightbox-container .lightbox-close.lightbox-next {
    right: initial;
    left: 4rem;
  }
  .lightbox-container .lightbox-previous.lightbox-close,
  .lightbox-container .lightbox-next.lightbox-close,
  .lightbox-container .lightbox-close.lightbox-close {
    right: 1rem;
  }
  .lightbox-container .lightbox-content {
    top: 5rem;
    right: 1rem;
    bottom: 1rem;
    left: 1rem;
  }
}
.woocommerce-ordering {
  padding-top: 1rem;
}
.woocommerce-ordering .input-group {
  margin-bottom: 1rem;
}
.woocommerce-ordering input,
.woocommerce-ordering select {
  font-size: 0.85rem;
}
@media (max-width: 48em) {
  .woocommerce-ordering {
    background-color: #eceeef;
    padding: 1rem;
  }
  .woocommerce-ordering .hidden-md-up {
    margin: 0;
  }
  .woocommerce-ordering .hidden-md-up .webshop-toggle-filters:not(.btn-primary) {
    background-color: #dbdfe1;
  }
}
@media (max-width: 48em) {
  .webshop-toggle-filters {
    width: 100%;
    display: block;
  }
}
.webshop-filters {
  padding-top: 1rem;
}
.webshop-filters .filter {
  padding: 0;
  border-top: solid 1px transparent;
  background-color: #ffffff;
  font-size: 0.85rem;
}
.webshop-filters .filter input,
.webshop-filters .filter select {
  font-size: 0.85rem;
}
.webshop-filters .filter + .filter {
  margin-top: 2rem;
}
.webshop-filters .filter.filter-price {
  background-color: #eceeef;
  padding: 1rem;
}
.webshop-filters .filter.filter-brand ul,
.webshop-filters .filter.filter-gender ul,
.webshop-filters .filter.filter-color ul {
  display: block;
  overflow: auto;
  margin: 0;
  padding: 0;
  background-color: #eceeef;
}
.webshop-filters .filter.filter-brand ul li,
.webshop-filters .filter.filter-gender ul li,
.webshop-filters .filter.filter-color ul li {
  float: left;
  display: block;
  width: 100%;
  margin: 0;
}
.webshop-filters .filter.filter-brand ul li.color-option,
.webshop-filters .filter.filter-gender ul li.color-option,
.webshop-filters .filter.filter-color ul li.color-option {
  width: 25%;
}
@media (max-width: 1170px) {
  .webshop-filters .filter.filter-brand ul li,
  .webshop-filters .filter.filter-gender ul li,
  .webshop-filters .filter.filter-color ul li {
    width: 100%;
  }
  .webshop-filters .filter.filter-brand ul li.color-option,
  .webshop-filters .filter.filter-gender ul li.color-option,
  .webshop-filters .filter.filter-color ul li.color-option {
    width: 25%;
  }
}
@media (max-width: 48em) {
  .webshop-filters .filter.filter-brand ul li,
  .webshop-filters .filter.filter-gender ul li,
  .webshop-filters .filter.filter-color ul li {
    width: 100%;
  }
  .webshop-filters .filter.filter-brand ul li.color-option,
  .webshop-filters .filter.filter-gender ul li.color-option,
  .webshop-filters .filter.filter-color ul li.color-option {
    width: 50%;
  }
}
.webshop-filters .filter.filter-tag ul {
  display: block;
  overflow: auto;
  margin: 0;
  padding: 0;
  border: solid 1rem #ffffff;
  background-color: #eceeef;
}
.webshop-filters .filter.filter-tag ul li {
  float: left;
  display: block;
  width: 25%;
  margin: 0;
}
@media (max-width: 1170px) {
  .webshop-filters .filter.filter-tag ul li {
    width: 50%;
  }
}
@media (max-width: 48em) {
  .webshop-filters .filter.filter-tag ul li {
    width: 100%;
  }
}
abbr.required {
  display: none;
}
input[type=checkbox],
input[type=radio] {
  width: 1rem !important;
  height: 1rem !important;
  margin-right: 0.5rem !important;
}
.wc_payment_method img {
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
  margin-right: 0.5rem;
}
.wc_payment_method + .wc_payment_method {
  margin-top: 0;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  float: none !important;
}
.clear {
  clear: both;
}
.mc4wp-form {
  font-size: 1rem;
}
.mc4wp-response {
  margin-bottom: 2rem;
  font-size: 1rem;
}
.related .box {
  padding: 1rem;
}
.related a {
  float: left;
  width: 25%;
  padding: 1rem;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
}
@media (max-width: 1170px) {
  .related a {
    width: 50%;
  }
}
@media (max-width: 48em) {
  .related a {
    width: 100%;
  }
}
.related a span {
  text-transform: none;
  display: block;
  font-family: 'Open Sans', sans-serif;
  opacity: 0.54;
}
.related.related-blog a {
  width: 50%;
}
@media (max-width: 1170px) {
  .related.related-blog a {
    width: 100%;
  }
}
@media (max-width: 48em) {
  .related.related-blog a {
    width: 100%;
  }
}
.wizard .steps ul {
  padding: 2rem;
  background-color: #eceeef;
  overflow: auto;
}
.wizard .steps ul li {
  margin: 0;
}
.wizard .steps ul li a,
.wizard .steps ul li a:hover,
.wizard .steps ul li a:link,
.wizard .steps ul li a:focus,
.wizard .steps ul li a:active {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1rem;
  padding: 0.5rem;
  font-weight: 300;
  background-color: #eceeef;
  color: #221f20;
  outline: none !important;
}
.wizard .steps ul li a:hover,
.wizard .steps ul li a:hover:hover,
.wizard .steps ul li a:link:hover,
.wizard .steps ul li a:focus:hover,
.wizard .steps ul li a:active:hover,
.wizard .steps ul li a:active,
.wizard .steps ul li a:hover:active,
.wizard .steps ul li a:link:active,
.wizard .steps ul li a:focus:active,
.wizard .steps ul li a:active:active {
  background-color: #eceeef;
}
.wizard .steps ul li a[disabled],
.wizard .steps ul li a:hover[disabled],
.wizard .steps ul li a:link[disabled],
.wizard .steps ul li a:focus[disabled],
.wizard .steps ul li a:active[disabled],
.wizard .steps ul li a[disabled]:hover,
.wizard .steps ul li a:hover[disabled]:hover,
.wizard .steps ul li a:link[disabled]:hover,
.wizard .steps ul li a:focus[disabled]:hover,
.wizard .steps ul li a:active[disabled]:hover {
  background-color: #eceeef;
  opacity: 0.5;
}
.wizard .steps ul li.current a {
  background-color: #221f20 !important;
  color: #ffffff !important;
}
.wizard .steps ul li.current a:hover,
.wizard .steps ul li.current a:active {
  background-color: #221f20;
}
.wizard .steps ul li.current a[disabled],
.wizard .steps ul li.current a[disabled]:hover {
  background-color: rgba(34, 31, 32, 0.54);
}
.wizard .content {
  margin: 2rem 0 !important;
}
.wizard .content .body input {
  display: inline-block !important;
  border: none !important;
}
.wizard .content .body input.btn {
  font-size: 1rem !important;
}
.wizard .actions li {
  margin: 0 !important;
}
.wizard .actions li + li {
  margin-left: 1rem !important;
}
.wizard .actions a,
.wizard .actions a:hover,
.wizard .actions a:link,
.wizard .actions a:focus,
.wizard .actions a:active {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.5rem;
  padding: 0.5rem 1rem !important;
  font-weight: 300;
  background-color: #221f20 !important;
  color: #ffffff !important;
  outline: none !important;
}
.wizard .actions a:hover,
.wizard .actions a:hover:hover,
.wizard .actions a:link:hover,
.wizard .actions a:focus:hover,
.wizard .actions a:active:hover,
.wizard .actions a:active,
.wizard .actions a:hover:active,
.wizard .actions a:link:active,
.wizard .actions a:focus:active,
.wizard .actions a:active:active {
  background-color: #eceeef;
}
.wizard .actions a[disabled],
.wizard .actions a:hover[disabled],
.wizard .actions a:link[disabled],
.wizard .actions a:focus[disabled],
.wizard .actions a:active[disabled],
.wizard .actions a[disabled]:hover,
.wizard .actions a:hover[disabled]:hover,
.wizard .actions a:link[disabled]:hover,
.wizard .actions a:focus[disabled]:hover,
.wizard .actions a:active[disabled]:hover {
  background-color: #eceeef;
  opacity: 0.5;
}
#wizard .checkout_coupon .button,
#wizard form.login input.button,
.wizard > .actions a,
.wizard > .actions a:active,
.wizard > .actions a:hover {
  background-color: #221f20 !important;
}
.instagram-media {
  margin: 1rem auto !important;
}
.instagram-two-columns {
  clear: both;
  overflow: auto;
}
.instagram-two-columns p {
  display: none;
}
@media (min-width: 1169px) {
  .instagram-two-columns .embed-container {
    display: inline-block;
    float: left;
    width: 50%;
  }
}
#popup,
.popup {
  position: fixed;
  top: 10%;
  left: calc(50% - 300px);
  max-width: 600px;
  box-shadow: 0 0 1rem #221f20;
  z-index: 9998;
}
#popup .box,
.popup .box,
#popup .ninja-forms-cont,
.popup .ninja-forms-cont {
  margin: 0;
  padding-top: 3rem;
}
#popup .popup-close,
.popup .popup-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9999;
}
#popup .feed-posts-nav,
.popup .feed-posts-nav,
#popup .feed-posts-previous,
.popup .feed-posts-previous,
#popup .feed-posts-next,
.popup .feed-posts-next {
  display: none !important;
}
#popup .feed-posts.products .feed-post .feed-post-link > span,
.popup .feed-posts.products .feed-post .feed-post-link > span {
  background-color: transparent !important;
}
#popup .products,
.popup .products {
  overflow: hidden;
}
/*
 * Two columns
 */
.two-columns {
  column-count: 2;
  column-gap: 30px;
  padding: 1rem 0;
}
.two-columns p:not(.embed-container) {
  display: none !important;
}
.two-columns .embed-container {
  margin-bottom: 1rem !important;
  margin-top: 0 !important;
  padding-top: 1px;
}
@media (max-width: 767px) {
  .two-columns {
    column-count: 1;
  }
}
